.dg
{
	border-left: 1px solid #c1c1c1;
}

.dg_control_panel
{
	height: 25px;
}

.dg_h
{
	border-left: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-collapse: collapse;
	background-color: #e0e0e0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #1b7c00;
	cursor: pointer;
	text-decoration: underline;
	padding: 5px;
}

.dg_h0
{
	border-left: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-collapse: collapse;
	background-color: #e0e0e0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #1b7c00;
	text-decoration: none;
	padding: 5px;
}

.dg_i
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #595959;
	padding: 5px;
}

.dg_ai
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #595959;
	padding: 5px;
    cursor: pointer;
    background-color: #f9f9f9;
}

.dg_si
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #595959;
	padding: 5px;
    cursor: pointer;
    background-color: #f0f0f0;
}

.dg_c
{
	border-left: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-collapse: collapse;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #595959;
	padding: 5px;
}

.dg_cr
{
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-collapse: collapse;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #595959;
	padding: 5px;
}
